{
    "tlGndEntities": {
        "gib": "Bauwerke und Bauensembles, Monumentalplastiken, Denkm\u00e4ler, Grabm\u00e4ler",
        "gif": "Gliedstaaten",
        "gik": "Gebietsk\u00f6rperschaften und Verwaltungseinheiten (ohne instantiellen Oberbegriff)",
        "gil": "L\u00e4nder, Staaten (selbst\u00e4ndig)",
        "gin": "Nat\u00fcrliche geographische Einheiten, biogeographische und pal\u00e4ografische Einheiten, Namen von geografischen Teileinheiten mit Himmelsrichtung",
        "gio": "Kleinr\u00e4umige Geographika innerhalb eines Ortes, ausgenommen Bauwerke und Bauensembles",
        "gir": "Religi\u00f6se Territorien, Verwaltungseinheiten von Religionsgemeinschaften",
        "giv": "Verwaltungseinheiten die einen instantiierten Oberbegriff vom Gattungsbegriff bekommen",
        "giw": "Grenzen, Wege, Linien",
        "gix": "Extraterrestrika",
        "giz": "Alle geographischen Namen, die sich keinem der anderen Entit\u00e4ten-Untertypen zuordnen lassen",
        "gxz": "Fiktive Orte",
        "kif": "Firmen",
        "kim": "Musikalische K\u00f6rperschaften",
        "kio": "Organe von Gebietsk\u00f6rperschaften",
        "kip": "Projekte und projekt\u00e4hnliche Vorhaben und Programme",
        "kir": "Religi\u00f6se K\u00f6rperschaften",
        "kiv": "Religi\u00f6se Verwaltungseinheiten",
        "kiz": "Alle \u00fcbrigen K\u00f6rperschaften, die keinem anderen speziellen Eintit\u00e4tentyp zugeh\u00f6ren",
        "kxz": "Fiktive K\u00f6rperschaften",
        "pif": "Familien",
        "pik": "Regierende F\u00fcrsten, Mitglieder regierender F\u00fcrstenh\u00e4user",
        "pip": "Pseudonyme",
        "pis": "Sammelpseudonyme",
        "piz": "Personennamen, die keinem anderen Entit\u00e4tentyp zugeh\u00f6ren",
        "pxg": "G\u00f6tter",
        "pxl": "Literarische Gestalten, Sagengestalten",
        "pxs": "Geister",
        "sab": "Musikalische Besetzung",
        "sad": "Datentr\u00e4ger",
        "saf": "Formangaben zur Art des Inhalts",
        "sag": "Musikalisches Genre",
        "sam": "Musikalische Ausgabeform",
        "saz": "Allgemeinbegriffe, d.h. alle Sachschlagw\u00f6rter, die keinem anderen speziellen Entit\u00e4tentyp zugeh\u00f6ren",
        "sie": "Ethnografika",
        "sif": "Verkehrsmittel mit Individualnamen",
        "sih": "Historische Einzelereignisse",
        "sip": "Produkte und Markennamen au\u00dfer siw",
        "sis": "Sprachen",
        "siu": "Personengruppen, die keine K\u00f6rperschaft sind",
        "siw": "Softwareprodukte",
        "siz": "Alle individuellen Sachverhalte, die als Sachbegriff erfasst werden und sich keinem der anderen Entit\u00e4ten-Untertypen zuordnen lassen, z.B. Wettbewerbe",
        "slz": "Buchstaben, Morpheme, W\u00f6rter als Gegenstand linguistischer Untersuchungen",
        "snz": "Nomenklatur Biologie - Chemie",
        "sxz": "Fiktive Sachbegriffe",
        "szz": "Alle Zweifelsf\u00e4lle (g,k,p,s,v)",
        "vie": "Kongresse, Veranstaltungen",
        "vif": "Kongressfolgen, Veranstaltungsfolgen",
        "k": "K\u00f6rperschaften",
        "s": "Schlagworte",
        "p": "Familien und Personen"
    }
}